{
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft.AspNetCore": "Warning"
    }
  },
  "AllowedHosts": "*",
  "ConnectionStrings": {
    "Default": "Server=app03ac;Database=KassenSystemTest;User ID=Kassenmanager;Password=ks;TrustServerCertificate=True;"
  }
}
